Logos 7.18이하 버전 사용자를 위한 보안 업데이트 안내

Page 1 of 1 (1 items)
This post has 0 Replies | 0 Followers

Posts 72
LogosEmployee
Arthur Ryoo | Forum Activity | Posted: Tue, Nov 6 2018 5:17 PM

Logos 7.18이하 버전 사용자를 위한 보안 업데이트 안내

 

Transport Layer Security (TLS) 규정에 따라 사용자의 데이터를 보호하기 위한 보안 업데이트를 준비 중입니다. Logos 7.18이하 (4, 5, 6 포함) 버전을 사용하고 계신다면, 보안 업데이트를 위해 사용 중인Logos를 최신버전으로 업데이트 하시기 바랍니다.

 

Logos 업데이트 방법 안내 (인터넷 연결 필요)

Logos 7 버전을 사용하고 계신다면, 명령어 입력 창에 “지금 업데이트”를 입력하시고 엔터를 누르시기 바랍니다. 만약 Logos 6또는 그 이하 버전을 사용하고 계신다면, Logos 7 Core Engine을 무료로 다운로드 받으신 후에 Logos를 다시 실행하시기 바랍니다.

 

무료 업데이트를 하지 않으면 어떻게 되나요?

보안 업데이트 이후, 최신버전으로 업데이트하지 않은Logos 7.18이하 버전 사용자에게는 운영 체제 및 업데이트 설정에 따라 소프트웨어 기능이 제한될 수 있습니다.

 

7.19 버전 이후 자동 업데이트

주요 보안 업데이트를 자동으로 다운로드하려면 자동 업데이트 기능이 켜져 있는지 확인하시기 바랍니다.

 

도구 > 프로그램 설정 > 인터넷 카테고리에 있는 “자동으로 업데이트 다운로드”에서 “”를 클릭하시면 됩니다.

 

궁금한 점이 있으시다면 korean@faithlife.com 또는 arthur.ryoo@faithlife.com 으로 문의주시기 바랍니다.

감사합니다.

Page 1 of 1 (1 items) | RSS